body, html {
	background-color: #737373;
	height: 100%;
	margin: 0px;
}
.mainWrap {
	width: 990px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	background: #FFF;
	min-height: 100%;
	padding-left: 20px;
	padding-right: 20px;
}

.menuBar {
	height:29px; width: 990px; background:url(../images-nica/template/menu-right.jpg) no-repeat right; margin-top: -30px;
}

.clear {
	clear: both;
	width: 100%;
}

.homeNewsBox {
	width: 990px; height: 31px; background:url(../images-nica/template/nica-news-box.png) no-repeat; margin-top: 10px; margin-bottom: 10px;
}

.shortCoursesNewsBox {
	width: 990px; height: 31px; overflow: visible; background:url(../images-nica/template/nica-short-courses-news-box.png) no-repeat; margin-top: 10px; margin-bottom: 10px;
}

/* Footer Styles */

.footerBox {
	width: 990px; height: 31px; background:url(../images-nica/template/nica-footer-box.png) no-repeat; margin-top: 20px; padding-top: 8px;
	font-family: Arial, Helvetica, sans-serif; font-size: 12px;	color:#999; text-align: right;
}

.siteMapBox {
	background-color: #F5F5F6;
	padding: 10px;
	width: 970px;
	font-family: Arial, Helvetica, sans-serif; font-size: 10px;	color: #666; text-align: right; margin-top: 10px;
}

.footerThanks {
	font-family: Arial, Helvetica, sans-serif; font-size: 12px;	color: #288BC4; font-weight: bold; margin-top: 10px;
}

hr {
  border: 0;
  width: 100%;
  color: #f00;
  background-color: #288BC4;
  height: 5px;
}

.leftColumn li, .midColumn li, .rightColumn li, .templateThreeContent li, .templateThreeImageColumn li {
margin-left: -25px;
}

table ul {
	margin-top: 0px;
	margin-bottom: 0px;
}


a:link { color: #000; text-decoration: none; }
a:visited { color: #000; text-decoration: none; }
a:active { color: #288BC4; text-decoration: underline; }
a:hover { color: #288BC4; text-decoration: underline; }

a.myAccountLink:link { color: #999; text-decoration: none; }
a.myAccountLink:visited { color: #999; text-decoration: none; }
a.myAccountLink:active { color: #288BC4; text-decoration: underline; }
a.myAccountLink:hover { color: #288BC4; text-decoration: underline; }

a.footerLink:link { color: #999; text-decoration: none; }
a.footerLink:visited { color: #999; text-decoration: none; }
a.footerLink:active { color: #288BC4; text-decoration: underline; }
a.footerLink:hover { color: #288BC4; text-decoration: underline; }

a.siteMapLink:link { color: #666; text-decoration: none; font-weight: bold; }
a.siteMapLink:visited { color: #666; text-decoration: none; font-weight: bold; }
a.siteMapLink:active { color: #288BC4; text-decoration: underline; font-weight: bold; }
a.siteMapLink:hover { color: #288BC4; text-decoration: underline; font-weight: bold; }

a.siteMapSubLink:link { color: #666; text-decoration: none; }
a.siteMapSubLink:visited { color: #666; text-decoration: none; }
a.siteMapSubLink:active { color: #288BC4; text-decoration: underline; }
a.siteMapSubLink:hover { color: #288BC4; text-decoration: underline; }

a.subMenuLink:link { color: #000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
a.subMenuLink:visited { color: #000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
a.subMenuLink:active { color: #288BC4; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
a.subMenuLink:hover { color: #288BC4; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

h2 {
	font-family: Arial, Helvetica, sans-serif;	color: #0092D0; font-size: 18px; font-weight: 100; text-transform: uppercase;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;	color: #9C9E9F; font-size: 14px; font-weight: 100; margin-bottom: -10px;
}

.h3Norm {
	font-family: Arial, Helvetica, sans-serif;	color: #666; font-size: 16px; font-weight: 100;
}

.headingBox {
	float: left; width: 160px; padding-top: 18px;
}

.headingBoxLong {
	float: left; width: 240px; padding-top: 18px;
}

.subMenuBox {
	float: right; width: 826px; text-align: right; padding-top: 22px;
}

.subMenuBoxShort {
	float: right; width: 746px; text-align: right; padding-top: 22px;
}

.subMenuEndDiv {
	padding-left: 10px; float: right; text-align: right;
}

.subMenuDiv {
	padding-left: 10px; padding-right: 10px; float: right; text-align: right;
}

.checkoutMenuEndDiv {
	padding-left: 10px; float: right; text-align: right; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #999;
}

.checkoutMenuEndDiv b {
	color: #000;
}

.checkoutMenuDiv {
	padding-left: 10px; padding-right: 10px; float: right; text-align: right; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #999;
}

.checkoutMenuDiv b {
	color: #000;
}

.leftSkinnyColumn {
	width: 190px; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000; line-height: 16px;
}

.middleColumn {
	width: 560px; float: left; text-align: left; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000; padding-left: 20px; padding-right: 20px; margin-top: 0px; line-height: 16px;
}

.middleColumnEnrol {
	width: 590px; float: left; text-align: left; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000; padding-left: 10px; padding-right: 5px; margin-top: 0px; line-height: 16px;
}

.rightSkinnyColumn {
	width: 190px; float: right; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000; line-height: 16px;
}

/* Template 1 */
.leftColumn {
	width: 290px; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000; line-height: 16px;
}

.imageBox {
	width: 290px; height: 434px; background-color: #000;
}

.imageBoxThree {
	width: 622px; height: 450px; background-color: #000; position: relative;
}

.midColumn {
	width: 370px; float: left; text-align: left; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000; padding-left: 20px; padding-right: 20px; margin-top: 0px; line-height: 16px;
}

.rightColumn {
	width: 290px; float: right; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000; line-height: 16px;
}

/* Template 2 */
.templateTwoContent {
	width: 990px; text-align: left; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000; padding-top: 10px; line-height: 16px;
}

/* Template 3 */
.templateThreeImageColumn {
	width: 622px; text-align: left; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000; padding-top: 10px; float: left;
}
.templateThreeContent {
	width: 350px; text-align: left; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000; float: right; padding-top: 10px; line-height: 16px;
}

/* TICKER */
#newsticker {
	position: relative;
	left: 145px;
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000;
}
#newsticker ul {
	list-style: none;
}
* html #newsticker ul {
	overflow: visible;
}
#newsticker li.error {
	color: #f00;
}
#newsticker #togglenewsticker {
	overflow: hidden;
	position: absolute;
	right: 10px;
	top: 12px;
	width: 14px;
	height: 14px;
	text-indent: 20px;
	outline: none;
}
* html #newsticker #togglenewsticker {
	right: 30px;
}

/* TICKER Short Courses */
#newstickerSC {
	position: relative;
	left: 210px;
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000;
	width: 800px;
}
#newstickerSC ul {
	list-style: none;
	padding-top: 9px;
}
* html #newstickerSC ul {
	overflow: visible;
}
#newstickerSC li.error {
	color: #f00;
}
#newstickerSC #togglenewstickerSC {
	overflow: hidden;
	position: absolute;
	right: 10px;
	top: 12px;
	width: 14px;
	height: 14px;
	text-indent: 20px;
	outline: none;
}
* html #newstickerSC #togglenewstickerSC {
	right: 30px;
}

/* Template 1 */

#slide-images{
	position:relative;
	display:block;
	margin:0px;
	padding:0px;
	width:290px;
	height:434px;
	overflow:hidden;
}

#slide-images li{
	position:absolute;
	display:block;
	list-style-type:none;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
}

#slide-images li img{
	display:block;
	background-color:#FFFFFF;
}

/* Template 2 */
#slide-images2{
	position:relative;
	display:block;
	margin:0px;
	padding:0px;
	width:290px;
	height:434px;
	overflow:hidden;
}

#slide-images2 li{
	position:absolute;
	display:block;
	list-style-type:none;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
}

#slide-images2 li img{
	display:block;
	background-color:#FFFFFF;
}

/* Template 3 */
#slide-images3{
	position:relative;
	display:block;
	margin:0px;
	padding:0px;
	width:990px;
	height:456px;
	overflow:hidden;
}

#slide-images3 li{
	position:absolute;
	display:block;
	list-style-type:none;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
}

#slide-images3 li img{
	display:block;
	background-color:#FFFFFF;
}

/* Template 4 */
#slide-images4{
	position:relative;
	display:block;
	margin:0px;
	padding:0px;
	width:622px;
	height:450px;
	overflow:hidden;
}

#slide-images4 li{
	position:absolute;
	display:block;
	list-style-type:none;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
}

#slide-images4 li img{
	display:block;
	background-color:#FFFFFF;
}

/* SlideShows */
#slide-images5{
	position:relative;
	display:block;
	margin:0px;
	padding:0px;
	width:440px;
	height:400px;
	overflow:hidden;
	float: left;
	text-align: left;padding-left: 0px;
}

#slide-images5 li{
	position:absolute;
	display:block;
	list-style-type:none;
	margin-left: -15px;
	padding:0px;
	background-color:#FFFFFF;
	text-align: center;
}

#slide-images5 li img{
	display:block;
	background-color:#FFFFFF;
	text-align: center;
}

/* News Slide Show */

#slide-images6{
	position:relative;
	display:block;
	margin:0px;
	padding:0px;
	width:320px;
	height:320px;
	overflow:hidden;
	float: left;
	text-align: center;padding-left: 0px;
}

#slide-images6 li{
	position:absolute;
	display:block;
	list-style-type:none;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
	text-align: center;
}

#slide-images6 li img{
	display:block;
	background-color:#FFFFFF;
	text-align: center;
}

/* Alumni SlideShows */
#slide-images7{
	position:relative;
	display:block;
	margin:0px;
	padding:0px;
	width:420px;
	height:420px;
	overflow:hidden;
	float: left;
	text-align: left;padding-left: 0px;
}

#slide-images7 li{
	position:absolute;
	display:block;
	list-style-type:none;
	margin-left: -15px;
	padding:0px;
	background-color:#FFFFFF;
	text-align: center;
}

#slide-images7 li img{
	display:block;
	background-color:#FFFFFF;
	text-align: center;
}

.alumniLeftColumn {
	width: 260px; float: left; padding-top: 10px; text-align: left;
}

.alumniMidColumn {
	width: 420px; float: left; padding-top: 10px; text-align: center;
}

.galleryLeftColumn {
	width: 260px; float: left; padding-top: 100px; text-align: center;
}

.galleryRightColumn {
	width: 270px; float: left; text-align: left; padding-top: 20px; padding-left: 10px;
}

.newsRightColumn {
	width: 220px; float: right; text-align: left; padding-left: 10px; padding-top: 10px;
}

.cdRightColumn {
	width: 220px; float: right; text-align: left; padding-left: 10px; padding-top: 30px;
}

.clRightColumn {
	width: 220px; float: right; text-align: left; padding-left: 10px; padding-top: 10px;
}

.messageStackError {
	font-family: Arial, Helvetica, sans-serif;
	color: #C00;
	font-size: 24px;
}
.messageStackSuccess {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #090;
	color: #FFF;
	font-size: 24px;
	padding: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.thumbBox {
	width: 975px; height: 134px; background: url(../images-nica/template/thumbBox.jpg) no-repeat; padding: 20px; font-family: Arial, Helvetica, sans-serif; color: #666;
}

.inputRequirement {
	color: #C00;
}

.cartYear {
	margin-top: 12px;
	font-size: 9px;
	font-weight: normal;
	/* rotate -90 deg, not sure if a negative number is supported so I used 270 */
  -moz-transform: rotate(270deg);
  -moz-transform-origin: 50% 50%;
  -webkit-transform: rotate(270deg);
  -webkit-transform-origin: 50% 50%;
  /* IE support too convoluted for the time I've got on my hands... */
}